Subject: Re: [RFC net-next 0/3] IP imposition of per-nh MPLS encap

From: Nicolas Dichtel <[email-masked]>
Date: Thu, 04 Jun 2015 17:12:57 +0200

Le 03/06/2015 00:58, Eric W. Biederman a écrit :
[snip]
> On the drawing board is getting cross namespace routes so with a little
> luck I will only need loopback devices in most of my network namespaces
> when the dust settles.
+1

I've start to look at this, but I didn't have enough time right now. But this
feature will be a good optimization from a scalability and memory consumption
point of view.